{ ... }:
{
  networking.hosts = {
    "127.0.0.1" = [
      "www.tiktok.com"
      "www.twitter.com"
      "www.instagram.com"
      "www.facebook.com"
      "www.snapchat.com"

      "tiktok.com"
      "twitter.com"
      "instagram.com"
      "facebook.com"
      "snapchat.com"

      "google-analytics.com"
      "stats.g.doubleclick.net"
      "googleadservices.com"
      "googletagmanager.com"
      "googletagservices.com"
      "googlesyndication.com"
    ];
  };
}
